/** Shopify CDN: Minification failed

Line 579:0 Unexpected "}"

**/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inria+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
/* ---------------------------
breakpoints that are used

max-width: 1440px
max-width: 1366px
max-width: 1199px
max-width: 991px
max-width: 767px
max-width: 640px
max-width: 575px
max-width: 369px 
--------------------------- */

*:focus{outline:none !important;}
body{background-color:var(--background-color);color:var(--text-color);margin:0;display: flex;flex-direction: column;min-height: 100vh;line-height: normal;}
a:empty,ul:empty,dl:empty,div:empty,section:empty,article:empty,p:empty,h1:empty,h2:empty,h3:empty,h4:empty,h5:empty,h6:empty {display: none;}
a{text-decoration:none;color:inherit;}
ul,ol{margin:0;padding:0;}
button{border: inherit;background: inherit;cursor:pointer;padding:0;}
ul li{list-style:none;}
img{max-width:100%; height:auto;}
.button{border:inherit;background-color:var(--button-background);color:var(--button-text);}
.button-full{width:100%;display:block;text-align:center;}
.full-image,.svg-full{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;object-position:center;}
.fullvideo{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;object-position:center;}
.fulliframe{width: 100vw;height: 75.25vw;min-height: 100vh;min-width: 177.77vh;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);box-sizing:border-box;}
.square-image{position:relative;display:block;padding-bottom:100%;overflow:hidden;}
.placeholder-svg{background: linear-gradient(225.08deg, #7C7C7C 0.07%, rgba(173, 173, 173, 0.51) 99.79%);}
.container, #wc_review_section{max-width:var(--header-width);margin:0 auto;width:100%; position: relative;}
.wide-container{max-width:1852px;margin:0 auto;width:calc(100% - 20px);}
input[type="text"],input[type="password"],input[type="number"],input[type="email"],input[type="tel"],input[type="search"],input[type="phone"],select,textarea{color:var(--text-color);max-width:100%;border:0px;border-bottom:1px solid var(--text-color);border-radius: 0;}
.d-none {display: none !important;}
.d-block {display: block !important;}

.body-regular{font-style: normal;font-weight: 500;line-height: normal;}
.body-small{font-style: normal;font-weight: 500;line-height: normal;}
.body-label{letter-spacing:0.15em;}
.body-t-small{font-size: 14px; line-height: 100%; font-weight: 500; font-family: var(--font-body-family);}

.d-flex {display: flex !important;}
.flex-column {flex-direction: column;}
.pro-add-btn, .body-bl-text {font-size: 16px; line-height: 100%; letter-spacing: 0px; font-family: var(--font-heading-family); font-weight: 600;}

.pro-price {font-size: 22px;line-height: 100%; font-weight: 600; font-family: var(--font-heading-family);}
.testimonial-title, .filter-drawer-title {font-size: 22px;line-height: 100%; font-weight: 500; font-family: var(--font-body-family);}
.body-b-text {font-size: 16px;line-height: 100%; font-weight: 500; font-family: var(--font-heading-family);}
.body-m-text {font-size: 15px;line-height: 100%; font-weight: 600; font-family: var(--font-heading-family);}
.body-s-text {font-size: 14px;line-height: 100%; font-weight: 400; font-family: var(--font-heading-family);}
.cart-count {font-size: 10px;line-height: 100%; font-weight: 600; font-family: var(--font-heading-family);}
.filter-text {font-size: 14px;line-height: 100%; font-weight: 500; font-family: var(--font-heading-family);text-transform: uppercase;}

/*heading*/
/* .h1 {font-size: clamp(var(--mobile-h1-font), 6vw, var(--desktop-h1-font));font-family: var(--type-section-heading-font);}
.h2 {font-size: clamp(var(--mobile-h2-font), 5vw, var(--desktop-h2-font));font-family: var(--type-section-heading-font);}
.h3 {font-size: clamp(var(--mobile-h3-font), 4vw, var(--desktop-h3-font));font-family: var(--type-section-heading-font);}
.h4 {font-size: clamp(var(--mobile-h4-font), 3.5vw, var(--desktop-h4-font));font-family: var(--type-section-heading-font);}
.h5 {font-size: clamp(var(--mobile-h5-font), 3vw, var(--desktop-h5-font));font-family: var(--type-section-heading-font);}
.h6 {font-size: clamp(var(--mobile-h6-font), 2.8vw, var(--desktop-h6-font));font-family: var(--type-section-heading-font);} */
/*heading*/

/*font*/
.font-heading{font-family:var(--type-section-heading-font);}
.font-body{font-family:var(--font-body-family);}
.w-400{font-weight: 400;}
.w-500{font-weight: 500;}
.w-600{font-weight: 600;}
/*font*/

/**/
.btn{font-family: var(--font-heading-family);font-style: var(--font-heading-style);font-weight: 600;text-transform:none;letter-spacing: normal;
text-align: center;text-decoration: none;display: inline-flex;justify-content: center;align-items: center;border-radius:10px;-webkit-appearance: none;cursor: pointer;transition: background 0.3s ease-in, color 0.3s ease-in;}
.btn.btn--primary{background:var(--white);color:var(--brown);}
.btn.btn--secondary{background:var(--brown);color:var(--white);border:1px solid var(--brown);}
.btn.btn--outline{background:transparent;color:var(--brown);border:1px solid #3B1C0C33;}
.btn.btn--primary:hover,.btn.btn--outline:hover{background:var(--brown);color:var(--white);}
.btn.btn--secondary:hover{background:var(--background);color:var(--brown);}
.btn.p-sm{padding:10px;}
.btn.p-lg{padding:11px 20px;}
/**/

.uppercase{text-transform: uppercase;}
.pointer{cursor: pointer;}
.line-0{line-height:0}
.mega-image img{
  background: #F7F7F7;
  object-fit: contain;
  padding: 30px 10px;
}
.drawer-header h2{
  font-size: 25px;
  line-height: normal;
  letter-spacing: -0.16px;
  font-family: var(--font-body-family);
  font-weight: 700;
}
.contact_title h1{
  font-family: "Josefin Sans", sans-serif;
}
.article-caption-inner p{
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.16px;
  line-height: 160%;
  color: #3E2B2E;
}
.media{line-height:0;}
.media img{width:100%;height:100%;object-fit:cover;}
.media-row-image{height:100%;width:100%;}
.full-row-media{width:100%;height:100%;object-fit:cover;object-position:center;vertical-align:middle;}
.img-wrap,.snippet-media-slider,.carousel-rowouter,.snippet-media-row{position:relative;}
.img-wrap img,.img-wrap video,.img-wrap iframe{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;object-fit:cover;}
.full-image,.svg-full{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;object-position:center;}
.fullvideo{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;object-position:center;}
.fulliframe{width:100vw;height:75.25vw;min-height:100vh;min-width:177.77vh;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);box-sizing:border-box;}
.blog-date-eatiz {
    position: absolute;
    top: 20px;
    left: 20px;
    background: #fff;
    padding: 6px 15px;
    border-radius: 10px;
    color: #3D1710;
    font-size: 15px;
    line-height: normal;
    letter-spacing: 1.6px;
    FONT-WEIGHT: 500;
}
.home-index.template-index .shopify-section:has(.shopify-app-block){
  padding-left: calc((100vw - 1660px) / 2) !important;
  padding-right: calc((100vw - 1660px) / 2) !important;
  display:flex;
  justify-content:center;
  padding: 40px;
  gap:20px;
}
.container-product {
    max-width: 1370px;
    margin: 0 auto;
    padding: 0 15px;
}

.product-images {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}
/* #wc_review_section{
  max-width: 1370px;
} */

/* Overlay */
.hover-cart {
    position: absolute;
    /* top: 0; */
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transform: translateY(20px);
    transition: all .4s ease;
}

/* Button styling */
.btn-cart {
  background: #fff;
  color: #000;
  padding: 12px 22px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.3s ease;
}

.btn-cart:hover {
  background: #000;
  color: #fff;
}

/* Hover effect */
.product-images:hover .hover-cart {
  opacity: 1;
  transform: translateY(0);
}

.add-pure-cart-btn {
    background: #fff !important;
    border-radius: 40px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 14px !important;
    border: 1px solid var(--border-color);
}
.icon-with-text-section .singal-block .block-text h6{
  text-transform: capitalize;
}

a.mobile-mega-image img {
    background: #f7f7f7;
    object-fit: contain;
    padding: 20px 10px;
    border-radius: 15px;
}
.home-index.template-index .shopify-section:has(.shopify-app-block) .shopify-app-block{
  width:50%;
}
.home-index.template-index .shopify-section:has(.shopify-app-block) .points-card p{
  max-width:200px;
  font-size:16px;
  color: #4D1A00 !important;

}
.home-index.template-index .shopify-section:has(.shopify-app-block) .referral-card p{
  max-width:700px;
}
.shopify-section:has(.shopify-app-block) .points-card .greeting {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--brown);
}
.shopify-section:has(.shopify-app-block) .loyalty_hero_banner_container{
  padding:0px;
  margin:0px;
  min-height:100%;
}
.shopify-section:has(.shopify-app-block) .referral-program-container{
  padding:0px;
  margin:0px;
}
.shopify-section:has(.shopify-app-block) .points-card {
  width: 100%;
  max-width: 100%;
  background: #FFFF;
  border-radius: 15px;
  padding: 32px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  font-family: inherit;
  color: #333;
  min-height: 205px;
  margin-left:40px;
  min-height: 242px;
}
.shopify-section:has(.shopify-app-block) .points-card .card-button:hover {
  transform: translateY(0);
  background-color: transparent !important;
  box-shadow: none;
  color: var(--brown) !important;
  border: 1px solid var(--brown);
}
.shopify-section:has(.shopify-app-block) .referral-primary-button{
  border:1px solid var(--brown);
}
.shopify-section:has(.shopify-app-block) .referral-primary-button:hover {
    transform: translateY(0);
    background-color: transparent !important;
    box-shadow: none;
    color: var(--brown) !important;
}
.shopify-section:has(.shopify-app-block) .points-card .card-button {
    flex: 1;
    display: flex;
    padding: 15px;
    border: none;
    border-radius: 8px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0s ease;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.shopify-section:has(.shopify-app-block) .referral-card{
  max-width:100%;
  box-shadow: 0 10px 20px #0000001a;
  padding:30px;
  margin-right:40px;
}

@media (max-width:1440px){
  .shopify-section:has(.shopify-app-block) .points-card {
    width: 100%;
    max-width: 100%;
    background: #fff;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0 10px 20px #0000001a;
    font-family: inherit;
    color: #333;
}
}

@media (max-width:991px){
  .home-index.template-index .shopify-section:has(.shopify-app-block){
  display:flex;
  justify-content:center;
  flex-direction:column;
  padding:0px 15px;
}
.home-index.template-index .shopify-section:has(.shopify-app-block) .shopify-app-block{
  width:100%;

}
.shopify-section:has(.shopify-app-block) .points-card {
    width: 100%;
    background: #fff;
    border-radius: 15px;
    margin:0px 25px;
    box-shadow: 0 10px 20px #0000001a;
    font-family: inherit;
    color: #333;
}
.shopify-section:has(.shopify-app-block) .loyalty_hero_banner_container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shopify-section:has(.shopify-app-block) .referral-card{
  min-height:100%;
  box-shadow: 0 10px 20px #0000001a;
  padding:30px;
  margin:0px 25px;
}
}

@media (min-width: 576px) {
  .d-sm-none {display: none !important;}
  .d-sm-block {display: block !important;}
}
@media (min-width: 768px) {
  .d-md-none {display: none !important;}
  .d-md-block {display: block !important;}
}
@media (min-width: 992px) {
  .d-lg-none {display: none !important;}
  .d-lg-block {display: block !important;}  
}
@media (min-width: 1200px) {
  .d-xl-none {display: none !important;}
  .d-xl-block {display: block !important;}
}
@media (min-width: 1400px) {
  .d-xxl-none {display: none !important;}
  .d-xxl-block {display: block !important;}
  
}
.visually-hidden {position: absolute !important;overflow: hidden;clip: rect(0 0 0 0);height: 1px;width: 1px;margin: -1px;padding: 0;border: 0;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.list--inline>li{display:inline-block;}
.snippet-media-box{height:100%;position:relative;overflow:hidden;}
.media-caption{position:absolute;left:0;right:0;z-index:1;}
.media-caption-inner{width:100%;max-width:604px;}
.media-caption-inner{position:relative;z-index:1;}
.swiper-button-next:after, .swiper-button-prev:after{color:var(--text-color);}
.grid-badge{color:var(--badge-text);background:var(--badge-background);}
.grid-size-variants{background-color:var(--button-background);color:var(--button-text);}
.section-header{background-color:var(--background-color);}

@media(min-width:992px){
  .body-regular{font-size: 16px;}
  .body-small{font-size: 14px;}
  .large-btn{min-height:50px;font-size:16px;padding: 10px 20px;}
  .small-btn{max-height:40px;font-size:14px;padding: 10px 18px;}
  .container, #wc_review_section{padding-left:15px;padding-right:15px;}
  .mediatext-left{text-align:left;}
  .mediatext-right{text-align:right;}
  .mediatext-center{text-align:center;}
  .horizontal-left{margin-left:0;margin-right:auto;}
  .horizontal-center{margin:0 auto;}
  .horizontal-right{margin-left:auto;margin-right:0;}
  .vertical-top{top:0;}
  .vertical-middle{top:50%;transform:translateY(-50%);}
  .vertical-bottom{bottom:0;top:auto;}
  .row-vertical-top{align-items:flex-start;}
  .row-vertical-middle{align-items:center;}
  .row-vertical-bottom{align-items:flex-end;}
  .row-horizontal-left{justify-content:flex-start;}
  .row-horizontal-center{justify-content:center;}
  .row-horizontal-right{justify-content:flex-start;}
  .desktop_above{position:absolute;left:0;right:0;z-index:1;}
}
.swiper-button-next,.swiper-button-next:empty{display:inline-block;text-align:center;right:0;}
.swiper-button-prev,.swiper-button-prev:empty{display:inline-block;text-align:center;left:0;}
.swiper-button-next:after,.swiper-button-prev:after{font-size:40px;}
.media-row-image{height:100%;width:100%;}
.full-row-media{width:100%;height:100%;object-fit:cover;object-position:center;vertical-align:middle;}
.button[disabled]{cursor: not-allowed;opacity: 0.5;}
.hide-arrows{display:none !Important;}
/* .filter-box, .sort-box{display:none;} */
.snippet-media-slider{position:relative;}
/* .media-list{height: 90vh;min-height: 600px;} */
.collection-grid {display: grid;grid-auto-rows: minmax(0,1fr);gap: 0;}
.carousel-rowouter,.snippet-media-row{position:relative;}
.splide__arrow{width:auto;height:auto;background:transparent;}
.splide__arrow svg{width:30px;height:30px;}
body.open-drawer {overflow: hidden;}
.cart-count {background-color: var(--brown);color: var(--white);padding: 2.5px 5px;border-radius: 50%;position: absolute;top: -3px;right: -3px;}
.badge {position:absolute; top:14px; padding:3px 8px; border-radius:5px; z-index:10;line-height: normal;}
.badge-sale {left:14px; background-color:#BEAAD3; color:var(--white);}
.badge-sold-out {left:14px; background-color:var(--black); color:var(--white);}
@media(max-width:1440px){}
@media(max-width:1366px){}
@media(max-width:1199px){}
@media(max-width:991px){
  .body-regular{font-size:14px;}
  .body-small{font-size:12px;}
  .large-btn{min-height:40px;font-size:14px;padding: 10px 20px;}
  .small-btn{font-size:12px;padding: 8px 12px;}
  .container, #wc_review_section {padding-left:15px;padding-right:15px;}
  .mobile-mediatext-left{text-align:left;}
  .mobile-mediatext-right{text-align:right;}
  .mobile-mediatext-center{text-align:center;}
  .mobile-horizontal-left{margin-left:0;margin-right:auto;}
  .mobile-horizontal-center{margin:0 auto;}
  .mobile-horizontal-right{margin-left:auto;margin-right:0;}
  .mobile-vertical-top{top:0;}
  .mobile-vertical-middle{top:50%;transform:translateY(-50%);}
  .mobile-vertical-bottom{bottom:0;top:auto;}
  .row-mobile-vertical-top{align-items:flex-start;}
  .row-mobile-vertical-middle{align-items:center;}
  .row-mobile-vertical-bottom{align-items:flex-end;}
  .row-mobile-horizontal-left{justify-content:flex-start;}
  .row-mobile-horizontal-center{justify-content:center;}
  .row-mobile-horizontal-right{justify-content:flex-end;}
  .mobile_above{position:absolute;left:0;right:0;z-index:1;}
  .splide__arrow svg{width:22px;height:22px;}
}
@media(max-width:767px){
  .badge {top: 14px; left: 14px;}
  .testimonial-title {font-size: 18px;}
}
@media(max-width:640px){}
@media(max-width:575px){
  .pro-price {font-size: 16px;}
  .body-b-text {font-size: 14px;}
  .body-s-text, .body-t-small {font-size: 12px;}
}
@media(max-width:369px){}

.rivyoReviewAverageCount,
.rivyoReviewAverageBracket {
  display: none !important;
}



/* CUSTOM CSS */

@media(max-width:1440px){
header .list-menu>li {
    padding: 0 22px;
}
#shopify-section-header .section-id-header {
    padding-top: 15px;
    padding-bottom: 15px;
}
.header-left .header-logo svg, .header-left .header-logo img{
  width: 100px;
}
.right-hero-banner img {
    width: 100%;
    max-width: 550px;
}
.header-right .snippet-search-bar input[type=text]{
  padding: 10px 10px 10px 35px;
}
#shopify-section-footer .footer-main-highlight h3{
    font-size: 70px;
  }
  .icon-with-text-section .singal-block .block-text h6{
    font-size: 18px;
  }
  .icon-with-text-section .main-twi .singal-block{
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media(max-width:1393px){
#shopify-section-footer .footer-main-highlight h3 {
        font-size: 65px;
        line-height: 80px;
    }
}
@media(max-width:1305px){
.banner-hero-row .left-hero-banner p{
  max-width: 560px;
  font-size: 18px;
}
.banner-hero-row .left-hero-banner h1{
  font-size: 80px;
  line-height: 85px;
}
.pure-product-section .pure-title-main h2 p{
  font-size: 70px;
  line-height: 80px;
}
.review-section-client .right-review-info{
  padding: 60px 15px;
}

#shopify-section-footer .footer-main-highlight h3 {
        font-size: 60px;
        line-height: 80px;
    }
}
@media(max-width:1200px){
  
  .megamenu{
    left: -11rem !important;
  }
  .megamenu_container {
    min-width: 1000px !important;
    padding: 25px !important;
  }
  .footer-main-right-menu{
    padding-top: 60px !important;
  }
  .megamenu-inner{
    background: #fff;
  }
  footer .footer-row .newsletter-form:last-child{
    padding-right: 20px !important;
  }
  .blog-sec-title  .inner-title-blog h2 {
    font-size: 70px;
    line-height: 80px;
  }
  .about-img-text .left-content-about{
        padding-right: 40px;
  }
  .about-img-text .left-content-about h3{
    font-size: 45px;
    margin-bottom: 30px;
  }
  .about-img-text .left-content-about p{
    font-size: 18px;
  }
      #shopify-section-footer .footer-main-highlight h3 {
        font-size: 54px;
        line-height: 70px;
    }
    footer .footer-row .newsletter-form:last-child{
      padding-right: 50px !important;
    }
    .footer-row .footer-menu{
      gap: 60px !important;
    }
}
.banner-hero-row .left-hero-banner h1 {
        font-size: 73px;
        line-height: 80px;
    }
    /* .right-hero-banner img{
      max-width: 500px;
    } */
    header .list-menu>li {
        padding: 0 20px;
    }
    .section-announcement-bar .announcement-text{
      font-size: 13px;
    }
    .icon-with-text-section .pure-subtext{
      font-size: 45px;
    }
}
@media(max-width:1070px){
  
  #shopify-section-footer .footer-main-highlight h3{
    font-size: 50px;
    line-height: 65px;
  }
.banner-hero-row .left-hero-banner h1 {
        font-size: 63px;
        line-height: 70px;
    }
    .right-hero-banner img {
        max-width: 440px;
    }
    .banner-hero-row .left-hero-banner p {
        max-width: 450px;
        font-size: 17px;
    }
    .pure-hero-banner .left-hero-banner p{
      margin-bottom: 40px;
    }
    .pure-product-section .main-pure-product img {
    max-width: 650px;
}
.pure-product-section .inner-hover-detals.content-hover-2::after {
    height: 85px;
    left: -14rem;
}
.pure-product-section .inner-hover-detals.content-hover-2::before {
    width: 275px;
    left: -14rem;
}
.pure-product-section .inner-hover-detals.content-hover-1{
  top: 0;
}
.pure-product-section .inner-hover-detals.content-hover-1::before{
  width: 190px;
}
.pure-product-section .inner-hover-detals.content-hover-3::before{
  width: 190px;
}
.pure-product-section .inner-hover-detals.content-hover-4::before{
  width: 174px;
      left: -4rem;
}
}
@media(max-width:1024px){
.section-featured-collections{
  padding-top: 60px;
  padding-bottom: 60px;
}

}

@media(max-width:991px){
  .blog-image-inerr{
    padding: 30px !important;
  }
  #shopify-section-footer .footer-main-highlight h3 {
        font-size: 45px;
        line-height: 65px;
    }
  .goodness-pure-section{
    padding-top: 65px !important;
    padding-bottom: 65px !important;
  }
  .right-wrong-good, .right-wrong-goods {
    flex: 0 0 35% !important;
    max-width: 35% !important;
}
.left-content-good,
.left-content-goods {
    flex: 0 0 40% !important;
    max-width: 40% !important;
}
/* .center-right-good, .center-right-goods{
  flex: 0 0 35% !important;
    max-width: 35% !important;
}
.left-content-goods {
    flex: 0 0 40% !important;
    max-width: 40% !important;
} */
  .template-product .icon-with-text-section {
    padding-top: 75px !important;
  }
 .template-product .icon-with-text-section .section-top h2{
    font-size: 40px !important;
  }
  .article-caption-inner h2{
    font-size: 24px !important
  }
  .header-icons li{
    padding-right: 5px !important;
  }
  .header-logo svg {
        width: 70px !important;
        height: 50px !important;
    }
.about-img-text .left-content-about{
  padding-right: 0;  
  flex: 0 0 100%;
  padding-top: 35px;
}
.img-text-about{
  flex-direction: column-reverse;
}
  .footer-copyright{
    display: none;
  }
  .about-img-text .left-content-about p{
    max-width: 100%;
  }
footer .footer-main-right-menu{
  padding-top: 20px;
  padding-bottom: 0;
}
footer .footer-row .newsletter-form:last-child{
  padding-top: 25px !important;
  padding-bottom: 25px !important;
  border-right: 0 !important;
  padding-right: 0 !important;
}
  .icon-with-text-section .main-twi .singal-block{
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    
  }
  .section-title-insta{
    font-size: 16px;
  }
  .footer-row{
     padding: 0 !important;
  }
  footer input.accept-terms-policy-input{
    display: none !important;
  }
  .icon-with-text-section .main-twi .main-block{
    gap: 0;
  }
  .blog-slider-wrapper .blog-grid-image {
    aspect-ratio: 4 / 2.2 !important;
}
 .featured-blog-title {
        padding-bottom: 0 !important;
    }
.section-rich-text .richtext_main{
  padding-top: 40px;
  padding-bottom: 40px;
}
.richtext_content p{
  font-size: 18px !important;
}
.marquee_slide{
  padding: 0 !important;
}
.marquee-text H2{
  font-size: 20px !important;
}
.eatiz-full-banner .right-content-banner p{
  font-size: 17px;
}
.right-review-info{
  padding: 75px 10px;
}
.featured-blog {
padding-top: 10px !important;
padding-bottom: 40px !important;
}
.review-section-client{
  padding-top: 40px !important;
padding-bottom: 40px !important;
}
.insta_slider_section--wrapper{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.ful-all-ul svg{
  height: 20px;
  width: 20px;
}
.ful-all-ul{
  padding: 16px 0 !important;
}
.pure-product-section  .inner-hover-detals h3{
  font-size: 22px;
}
.insta_slider_section--wrapper .insta-sec-title{
 font-size: 30px;
}
}
@media(max-width:768px){
  #shopify-section-footer .footer-main-highlight h3 {
        font-size: 36px;
        line-height: 51px;
    }
    
  .pure-product-section .inner-hover-detals h3{
    font-size: 18px !important;
    line-height: 24px !important;
  }
  .inner-hover-detals svg {
    height: 40px;
    width: 40px;
}
.pure-product-section .inner-hover-detals.content-hover-2:before {
        width: 205px;
        left: -10rem;
    }
    .inner-hover-detals.content-hover-2{
      top: 0 ! important;
    }
    .pure-product-section .inner-hover-detals.content-hover-2:after{
      left: -10rem;
      height: 35px;
    }
    .pure-product-section .inner-hover-detals.content-hover-1:before{
      width: 90px;
    }
  .pure-product-section .inner-hover-detals.content-hover-4:before {
        width: 137px;
        left: -3rem;
    }
.icon-with-text-section .singal-block .block-text h6 {
        font-size: 17px;
    }
    .inner-hover-detals.content-hover-3{
      left: 0 !important;
    }
    .inner-hover-detals.content-hover-4{
      right: 0 !important;
    }
    .pure-product-section .inner-hover-detals.content-hover-3:before {
        width: 120px;
    }
    .pure-title-main {
    margin-bottom: 70px !important;
}
    .pure-product-section .main-pure-product img {
        max-width: 560px !important;
    }
    .marquee-text H2 {
        font-size: 17px !important;
    }
  .eatiz-full-banner .left-image-banner {
    flex: 0 0 100%;
    max-width: 100%;
}
.marquee_slide .marquee-text{
  padding-top: 20px;
  padding-bottom: 20px;
}
.pure-product-section .pure-title-main h2 p {
        font-size: 50px;
        line-height: 57px;
    }
    .pure-subtext{
      font-size: 38px !important;
    }
    .pure-product-section{
      padding-top: 40px !important;
      padding-bottom: 40px !important;
    }
.eatiz-full-banner .right-content-banner{
  flex: 0 0 100%;
    max-width: 100%;
    padding: 45px 20px;
}
.eatiz-full-banner .main-right-align{
  max-width: 100%;
}
.eatiz-full-banner .main-row-full-banner {
    flex-direction: column;
}
.pure-hero-banner .left-hero-banner {
    flex: 0 0 100%;
    max-width: 100%;
  
}
.pure-hero-banner .banner-hero-row{
      flex-direction: column-reverse;
      row-gap: 50px;
}
.slider-arrows-swipe .swiper-button-next,
.slider-arrows-swipe .swiper-button-prev{
  height: 20px !important;
  width: 20px !important;
}
.slider-arrows-swipe{
  max-width: 70px;
}
.pure-hero-banner .right-hero-banner{
  flex: 0 0 100%;
    max-width: 100%;
}
.section-featured-collections{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.pure-hero-banner{
  padding-bottom: 30px !important;
}
    .banner-hero-row .left-hero-banner h1 {
        font-size: 52px;
        line-height: 60px;
    }
    .banner-hero-row .left-hero-banner p {
      max-width: 100%;
    }
    .pure-hero-banner {
      padding-top: 40px !important;
        padding-bottom: 50px !important;
    }

}
@media(max-width:668px){
  .center-right-goods, .right-wrong-goods{
    font-size: 16px !important;
  }
  .center-right-good svg,
.right-wrong-good svg{
    height: 30px !important;
    width: 30px !important;
}
  .left-content-good{
    font-size: 15px !important;
  }
  .product-icon-text .main-twi .singal-block{
    border-right: 0 !important;
  }
  .recent-update-blog.blog-grid{
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
  }
  .section-blog .blog-grid-image {
        aspect-ratio: 3 / 2 !important;
    }
  .about-img-text {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
  .about-img-text .left-content-about h3 {
        font-size: 39px;
        margin-bottom: 25px;
        line-height: 50px;
    }
    .about-img-text .left-content-about p {
        font-size: 16px;
    }
  .pure-product-section .inner-hover-detals h3{
    max-width: 150px;
  }
.icon-with-text-section .main-twi .singal-block {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        border-color: #c9c9c996 !important;
}
.insta_slider_section--wrapper .block-image:after{
  padding-bottom: 300px !important;
}
.blog-date-eatiz{
  font-size: 13px !important;
}
.col-review-client{
  flex-direction: column-reverse;
}
.client-img-title {
    
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-direction: row-reverse;
    margin-top: 25px !important;
}
.template-product .icon-with-text-section .section-top h2 {
        font-size: 35px !important;
        margin-bottom: 36px !important;
    }
    .template-product .icon-with-text-section {
        padding-top: 45px !important;
        
    }
}
@media(max-width:550px){
  .blog-image-inerr h1{
    font-size: 30px !important;
  }
      .blog-sec-title .inner-title-blog h2 {
        font-size: 60px;
        line-height: 80px;
    }
.blog-sec-title .inner-title-blog P {
    font-size: 17px;
}
.blog-sec-title{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
  .pure-hero-banner .left-hero-banner{
    text-align: center;
  }
  #shopify-section-footer .footer-main-highlight h3 {
        font-size: 32px;
        line-height: 43px;
    }
    .footer-main-highlight{
      padding: 25px 0;
    }
    .pure-product-section .inner-hover-detals h3 {
        font-size: 15px !important;
        line-height: 21px !important;
    }
    .pure-product-section .inner-hover-detals.content-hover-2:before {
        width: 100px;
        left: -5rem;
    }
    .main-twi .singal-block, .main-twi .singal-block:nth-child(3){
      border-right: 0 !important;
    }
    .pure-product-section .inner-hover-detals.content-hover-2:after{
      left: -5rem;
    }
    .inner-hover-detals.content-hover-4{
      bottom: 10rem !important;
    }
    .inner-hover-detals.content-hover-4::after{
      height: 35px;
    }
    .pure-product-section .inner-hover-detals.content-hover-4:before {
        width: 75px;
        left: 0rem;
    }
    .inner-hover-detals.content-hover-1::after{
          height: 42px;
    bottom: -3rem;
    }
    .pure-product-section .pure-title-main h2 p {
        font-size: 43px;
        line-height: 55px;
    }
    .pure-subtext{
      margin-bottom: 38px !important;
      font-size: 32px !important;
    }
    .banner-hero-row .left-hero-banner h1{
      font-size: 40px !important;
      line-height: 50px !important;
    }
    .pure-hero-banner .banner-hero-row{
      row-gap: 50px !important;
    }
    .section-featured-collections h2{
      margin-bottom: 35px !important;
    }
    .richtext_content p {
        font-size: 16px !important;
    }
    .pure-product-section .pure-title-main h2 p {
        font-size: 36px;
        line-height: 46px;
    }
    .pure-subtext {
        margin-bottom: 31px !important;
        font-size: 27px !important;
    }
    .icon-with-text-section .singal-block .block-text h6 {
        font-size: 17px !important;
    }
    .blog-section-title
    {
      padding-bottom: 40px !important;
    }
    .section-title-review h2{
      margin-bottom: 40px !important;
      max-width: 300px;
    }
.slider-arrows-swipe{
  width: 70px !important;
}
    .featured-blog-title h2,
    .section-title-review h2,
    .section-featured-collections h2,
    .insta_slider_section--wrapper .insta-sec-title{
      font-size: 28px !important;
    }
    .right-content-banner p{
      margin-top: 25px !important;
    }
    .eatiz-full-banner .right-content-banner p {
        font-size: 15px !important;
    }
    .section-title-insta{
      margin-bottom: 40px !important;
    
    }
    
}
@media(max-width:450px){
  .blog-image-inerr h1{
    font-size: 25px !important;
  }
  
  .footer-row .footer-menu {
        gap: 30px !important;
    }
    .column-navigation .footer-navigation .footer-menu-wrapper{
      margin-top: 10px;
    }
    footer .footer-main-right-menu{
      padding-top: 0;
    }
    .hover-content h3{
      font-size: 40px !important;
    }
    /* .right-wrong-good, .right-wrong-goods {
        flex: 0 0 30% !important;
        max-width: 30% !important;
    }
    .left-content-good, .left-content-goods {
        flex: 0 0 60% !important;
        max-width: 60% !important;
    } */
    .center-right-goods, .right-wrong-goods {
        font-size: 10px !important;
    }
    .section-title-table p {
      font-size: 16px !important;
      line-height: 23px !important;
    }
    .center-right-good svg, .right-wrong-good svg {
        height: 25px !important;
        width: 25px !important;
    }
    #shopify-section-footer .footer-main-highlight h3 {
        font-size: 30px;
        line-height: 40px;
    }
}
@media(max-width:425px){
.pure-product-section .inner-hover-detals h3 {
        font-size: 9px !important;
        line-height: 12px !important;
    }
    .pure-product-section .inner-hover-detals.content-hover-4:before{
      left: -2rem !important;
    }
        .pure-product-section .pure-title-main h2 p {
        font-size: 33px;
        line-height: 42px;
    }
    .slider-arrows-swipe .swiper-button-next, .slider-arrows-swipe .swiper-button-prev {
        height: 15px !important;
        width: 15px !important;
        top: 5px !important;
    }
    .blog-date-eatiz {
        font-size: 11px !important;
    }
    .section-title-insta{
      font-size: 13px !important;
    }
}
@media(max-width:400px){
  .blog-section-title {
        padding-bottom: 35px !important;
    }
    .section-title-insta,
    .section-title-review h2,
    .section-featured-collections h2{
      margin-bottom: 35px !important;
    }
}

@media(max-width:320px){

}